{
    "name": "cadix/laravel-zoom",
    "description": "A PHP wrapper for the Zoom API",
    "minimum-stability": "stable",
    "type": "library",
    "license": "MIT",
    "homepage": "https://gitlab.com/cadix/web/laravel-zoom",
    "readme": "/README.md",
    "authors": [
        {
            "name": "CadDev",
            "email": "development@cadix.nl",
            "role": "developer",
            "homepage": "https://www.cadix.nl"
        },
        {
            "name": "Derkjan Super",
            "email": "6484766+SuperDJ@users.noreply.github.com",
            "role": "developer",
            "homepage": "https://github.com/SuperDJ"
        }
    ],
    "keywords": [
        "zoom",
        "cadix",
        "rest api",
        "laravel"
    ],
    "require": {
        "ext-json": "*",
        "ext-openssl": "*",
        "php": "~8.2 || ~8.3",
        "guzzlehttp/guzzle": "^7.0",
        "laravel/framework": "^10.0 || ^11.0"
    },
    "require-dev": {
        "orchestra/testbench": "^8.0 || ^9.0",
        "phpunit/phpunit": "^10.0 || ^11.0",
        "vimeo/psalm": "^5.0",
        "phpstan/phpstan": "^1.0",
        "laravel/pint": "^1.2"
    },
    "autoload": {
        "exclude-from-classmap": [
            "/Tests/",
            "/test/",
            "/tests/"
        ],
        "psr-4": {
            "Cadix\\LaravelZoom\\": "src",
            "Cadix\\LaravelZoom\\Database\\Factories\\": "database/factories"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Cadix\\LaravelZoom\\Tests\\": "tests"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Cadix\\LaravelZoom\\LaravelZoomServiceProvider"
            ]
        }
    },
    "scripts": {
        "test": "@php vendor/bin/phpunit",
        "test-f": "@php vendor/bin/phpunit --filter",
        "psalm": "vendor\\bin\\psalm",
        "phpstan": "vendor\\bin\\phpstan analyse",
        "php-fixer": "vendor\\bin\\pint"
    }
}
